## QmiClientUim QmiClientUim — QmiClient for the UIM service. |

## Synopsis

    struct              QmiClientUim;

## Object Hierarchy

      GObject
       +----QmiClient
             +----QmiClientUim

## Description

QmiClient which handles operations in the UIM service.

## Details

### struct QmiClientUim

    struct QmiClientUim;

The QmiClientUim structure contains private data and should only be accessed using the provided API.